.amdocs-portfolio-graphic-full-width {
  position: relative;
  width: 100%;
  height: 100%;
  transition: all .1s ease;
  margin: auto; }
  .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-solutions {
    position: relative;
    transition: all .3s ease; }
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-solutions #NUEVO_16_x2F_01a {
      transition: all .3s ease; }
  .amdocs-portfolio-graphic-full-width .apg-btn {
    transition: all .3s ease;
    pointer-events: bounding-box;
    cursor: pointer; }
  .amdocs-portfolio-graphic-full-width #apg-solutions-lm {
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease; }
  .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area1,
  .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area2,
  .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area3,
  .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area4 {
    display: none;
    opacity: 0;
    visibility: hidden;
    fill: #131318; }
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area1 #amdocs-portfolio-graphic-close-button,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area1 #amdocs-portfolio-graphic-close-button1,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area1 #amdocs-portfolio-graphic-close-button2,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area2 #amdocs-portfolio-graphic-close-button,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area2 #amdocs-portfolio-graphic-close-button1,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area2 #amdocs-portfolio-graphic-close-button2,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area3 #amdocs-portfolio-graphic-close-button,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area3 #amdocs-portfolio-graphic-close-button1,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area3 #amdocs-portfolio-graphic-close-button2,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area4 #amdocs-portfolio-graphic-close-button,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area4 #amdocs-portfolio-graphic-close-button1,
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-hidden-area4 #amdocs-portfolio-graphic-close-button2 {
      cursor: pointer;
      pointer-events: bounding-box; }
  .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-mobile {
    display: none; }
  @media only screen and (max-width: 700px) {
    .amdocs-portfolio-graphic-full-width #amdocs-portfolio-graphic-mobile {
      display: block;
      width: 100%;
      padding-bottom: 50px; }
    .amdocs-portfolio-graphic-full-width svg {
      display: none; } }
